<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="624e6f5fb849bf8f0be63f8b9abd5563">
  <dict>
    <!--2024-08-27 21:08:47.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-08-08 10:32:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-28 12:25:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
